Belune
Volumes & Backups

Get Orphaned Database Backups

GET
/api/projects/{projectId}/orphaned-backups
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Path Parameters

projectId*string
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/orphaned-backups"
[  {    "config_id": "string",    "database_deleted_at": "2019-08-24T14:15:22Z",    "database_name": "string",    "database_slug": "string",    "database_type": "string",    "error": "string",    "finished_at": "2019-08-24T14:15:22Z",    "has_remote": true,    "id": "string",    "log": "string",    "remote_key": "string",    "size_bytes": 0,    "started_at": "2019-08-24T14:15:22Z",    "status": "string",    "target_database": "string",    "tombstone_id": "string"  }]